@charset "utf-8";

html, body, img, p, h1, h2, h3, h4, h5, header{
	margin:0;
	padding:0;
	
	vertical-align:top;
}

* {
    margin:0;
    padding:0;
    outline:0;
    vertical-align:baseline;
	box-sizing: border-box;
}



h1, h2, h3, h4, h5, h6, p {
	margin: 0;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

ul {
	list-style:none;
	padding:0;
}

li {
	padding:0;
}

input, select {
    vertical-align:middle;
}

table {
  border-collapse: collapse;
}

table th{
  vertical-align:top;
}

body{
	margin:0;
	padding:0;
	font-family:Noto Sans JP, sans-serif;
	width:100%;
	background:#fff;
	color: #000;
}

img{
	height: auto;
	width: 100%;
	vertical-align: bottom;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0; 
	clear: both;
	visibility: hidden; 
}


a{
	color: #000;
	text-decoration: none;
}

a {
    -webkit-tap-highlight-color:transparent;
}

a:hover{
	color: #000;
}


.b {
	font-size:18px;
    font-weight: bold;
}

.center{
	text-align: center;
}


#container{
	margin: 0 auto;
	overflow:hidden;
	width: 100%;
    height: auto;
}

.area{
	position: relative;
}

.marquee {
	overflow: hidden;
	position: relative;
	background: #000;
	color: #e6004e;
	font-weight: bold;
  	font-size: 4.8vmin;
	line-height: 8.8vmin;
}

.marquee::after {
  content: "";
  white-space: nowrap;
  display: inline-block;
}

.marquee > .marquee-inner {
  position: absolute;
  top: 0;
  white-space: nowrap;
  animation-name: marquee;
  animation-timing-function: linear;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

.marquee > .marquee-inner:hover {
  animation-play-state: paused;
  cursor: default;
}

@keyframes marquee {
    0% { left: 100%; transform: translate(0); }
  100% { left: 0; transform: translate(-100%); }
}

.rank{
	background: #fff;
	margin: 10px 1%;
}

.rank01{
	background: #000;
	color: #fff;
  	font-size: 4.8vmin;
	line-height: 6.8vmin;
	font-weight: bold;
	padding: 6px 10px;
}

.rank01 i{
	color: #ffde00;
}

.rank02{
	padding: 2% 1%;
}


.rank03{
	float: left;
	width: 30%;
}

.rank03 img{
	border-radius: 15%;
}

.rank04{
	margin-left: 33%;
}

.rank05{
	font-size: 3.0vmin;
	line-height: 5.0vmin;
	color: #ffa500;
}

.rank05 span{
	color: #999;
}

.rank06{
	font-size: 3.8vmin;
	line-height: 5.0vmin;
}

.fa-heart{
	color: #e6004e;
}

.btn{
	margin: 3% auto;
	text-align: center;
	background: url("https://hnn0705.net/mmr/mmr_al07/images/arrow.svg")no-repeat 96%, #e6004e;
	background-size: 12px auto ,100% 100%;
	font-size: 4.5vmin;
	line-height: 5.5vmin;
	font-weight: bold;
	border: none;
	cursor: pointer;
	text-decoration: none;
	width: 98%;
	clip-path: polygon(7% 0, 93% 0, 100% 50%, 93% 100%, 7% 100%, 0% 50%);
}

.btn a{
	color: #fff;
	text-decoration: none;
	display: block;
  	padding: 20px 0;
}

.btn a:hover{
	background: url("https://hnn0705.net/mmr/mmr_al07/images/arrow.svg")no-repeat 96%, #000;
	background-size: 12px auto ,100% 100%;
	border: none;
	color: #fff!important;
}


.swiper-container{
	margin:0;
}

.swiper-pagination{
	bottom:5%!important;
}

.slide{
	margin: 3% 0; 
}

#footer{
	width:100%;
	padding:3% 0;
	text-align:center;
	font-size: 3.0vmin;
	line-height: 5.0vmin;
	color: #999;
}

